<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
      #result {
        margin-top: 15px;
      }
      .error {
        color: red;
        font-style: italic;
      }
    </style>
  </head>
  <body>
      <header>
        <input id="MyDateSelector" type="date"/>
        <button id="ShowDayButton">Показать день недели</button>
      </header>
      <div id="result"></div>

    <script src="js/task1.js"></script>
  </body>
</html>